\section{GWDC Utilities}
\label{sec:gwdc}

The GWDC team has started writing utilities to help with the testing and validation of the SPIIR pipeline. The utilities visible to the public  \href{https://git.ligo.org/alex.codoreanu/gwdc_utils/}{are currently hosted here.}\footnote{https://git.ligo.org/alex.codoreanu/gwdc\_utils/} The production modules are located at: \\

{\it /fred/oz016/gwdc\_spiir\_pipeline\_codebase/gwdc\_utils} \\

and can be accessed by sourcing the following {\it .sh} file in your home {\it .bashrc} file: \\

{\it . /fred/oz016/gwdc\_spiir\_pipeline\_codebase/gwdc\_utils/add\_gwdc\_utils.sh \\}

The current location of the full development codebase is here:\\

{\it /fred/oz996/PyCharm/alexc/gwdc\_utils \\}

Further documentation and description of this codebase is currently being written and is available upon request by emailing {\it acodoreanu@swin.edu.au}.